Categories:
  - Theming
License: Apache-2.0
WebSite: http://hybdms.blogspot.com.es
SourceCode: https://github.com/sukso96100/SidePanel
IssueTracker: https://github.com/sukso96100/SidePanel/issues
Donate: http://hybdms.blogspot.kr/p/donate-me.html

AutoName: SidePanel
Description: |-
    Swipe to reveal panels on the side of the screen. The panels contain the
    currently running applications, so that you can easily keep track of them and
    enter any of them at any time easily.

    Status: BETA

RepoType: git
Repo: https://github.com/sukso96100/SidePanel.git

Builds:
  - versionName: 0.8(beta)
    versionCode: 10
    commit: 7662a6d3743
    subdir: SidePanel
    androidupdate:
      - .
      - ../abs

  - versionName: 0.8.1(beta)
    versionCode: 11
    commit: d6f19c408db
    subdir: SidePanel
    androidupdate:
      - .
      - ../abs

  - versionName: 0.8.2(beta)
    versionCode: 12
    commit: 6f507f8c16f
    subdir: SidePanel
    androidupdate:
      - .
      - ../abs

  - versionName: 0.8.3(beta)
    versionCode: 13
    commit: 95f612af4609c
    subdir: SidePanel
    androidupdate:
      - .
      - ../abs
      - ../StandOut
    target: android-17

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 0.8.3(beta)
CurrentVersionCode: 13
